Skip to main content
POST
Create team

Authorizations

Authorization
string
header
required

Short-lived user session token issued to the GetMonitor panel. Endpoints marked "session only" cannot be called with an API key.

Path Parameters

orgId
string
required

Organization ID. Must be your active organization.

Body

application/json
name
string
required
Example:

"Platform"

description
string

Response

Created

id
string
required
name
string
required
organizationId
string
required
description
string
required
createdAt
string<date-time>
required
updatedAt
string | null
required